<!-- -------------------- ./deb/debug2.html -------------------- -->

<html>
<head>
<title>debug</title>
</head>
<body bgcolor='#ffffff'>
<h1><?php echo $this->MSG; ?></h1>

<pre>
<?php print_r($this->VAR); ?>
</pre>

</body>
</html>
